<?php

namespace RxConnexionBundle\Repository;

use Doctrine\ORM\EntityRepository;
use Doctrine\ORM\Query\Expr;

class MaterialRequisitionItemUnitMeasurementRepository extends EntityRepository
{
    public function validate($form) {

        $errors = array();

        return $errors;
    }

}